/* SPECIFIC */

#buttonlinks td {
background-color:#829781;
/*background-image:url(https://admin.newsweaver.ie/notessa/repository/6810869264751684430/Hn/1784vg8b06r9r8gnh5rpkns70st4q5w4mh8pkd4egkzadqvme.jpg);*/
background-repeat:repeat-x;
background-position:top;
padding:6px;
}

#buttonlinks a {
color:#ffffff;
}
#buttonlinks a:hover {
color:#cee3e6;
}

/* left */

#nw_toc_wrapper td.nw-componentSpacerMainCell, #nw_useful_wrapper td.nw-componentSpacerMainCell, #nw_contact_wrapper td.nw-componentSpacerMainCell {
padding-top:10px;
padding-bottom:20px;
}

#toc .title a {
color:#5F745E !important;
font-size:12px;
line-height:14px;
}

#toc .title a:hover {
color:#5F745E;
}

#useful a{
color:#5F745E !important;
}

#useful a:hover{
color:#5F745E !important;
}

/* back */
#coverlink td {
padding-top:15px;
}

#nw_subscribebox_wrapper td.nw-componentSpacerMainCell {
padding-top:10px;
}

/* OTHER CLASSES */

.nw_component_wrapper {
width:100%;
}
body {
padding:10px !important;
}
img {
border:0;
}

/* archive and surveys */
#emaillist .date a {
text-decoration:none;
color:#000000;
}

#survey .title {
font-size:12px;
line-height:15px;
}

input.nw-survey-text {
width:100px;
}

/* articles */
div.nw_summary_wrapper {
display:inline;
}

div.nw-article-options, div.nw-article-comments-show-div, div.nw-comments-post {
margin-top:10px;
font-size:11px;
}

div.nw-article-options a {
text-decoration:underline;
color:#666666;
}

.subtitle {
font-size:16px;
line-height:18px;
}

.author { 
font-style:italic;
}

/* before and after */
#before_text, #after_text {
width:647px;
margin:auto;
}
#before_text td, #after_text td {
font-size:11px;
line-height:13px;
background-color:#a5acaf;
color:#ffffff;
}
#before_text td, #after_text td {
padding:10px;
}
#before_text a, #after_text a, #before_text a:hover, #after_text a:hover {
text-decoration:underline;
color:#ffffff;
}

#contact td{
color:#5F745E !important;
}

.readmore {
color:#a5acaf !important;
}

/* MAIN */

td#left {
width:160px;
padding:15px;
}
td#main {
width:422px;
padding:15px;
padding-right:20px;
padding-bottom:30px;
}

/* GENERIC */

td {
font-family:Arial,Verdana,sans-serif;
font-size:12px;
line-height:15px;
color:#666666;
background:#ffffff;
padding:0px;
margin:0px;
}
a {
color:#346199;
text-decoration:none;
}
a:hover {
color:#000000;
}
.title, .title a {
font-size:24px;
line-height:26px;
/*color:#666666;*/
}


.DisplayTitle {
width:100%;
}
.DisplayTitle td {
font-size:18px;
line-height:21px;
color:#53301B;
font-family:Arial,Verdana,sans-serif;
padding-bottom:4px;
border-bottom:1px solid #EBEBEB;
}

/* Padding Fixes for Outlook 2007 */
#CoverPage {
padding:0px;
}

#PrintAllPage #main {
width:100%;
}

#PrintAllPage #left {
display:none;
}


/* CSS for template retro fitted with Edit Theme */

/* Makes footer and header text black or white depending on the users choice of background colour */

/* USER DEFINED SPACING */






/* Layout Pages */
#CoverPage, .Generic, .ArticlePage, .SystemResponsePage {
border-collapse: separate!important;
background-color: #FFFFFF;
}


#left, #main, #right, #central {
background-color: #FFFFFF;
}

.nw-componentSpacerMainCell {
padding-bottom: 12px;
}


#header .nw-componentSpacerMainCell {
padding-bottom: 0;
}
#footer .nw-componentSpacerMainCell {
padding-bottom: 0;
}


/* STYLES FOR COMMENTS */
div.nw-comments-comment{
margin-bottom: 10px;
}

div.nw-comments-author, .nw-article-comments-thankyou{
margin-top: 10px;
margin-bottom: 5px;
font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #666666;
font-weight: bold;
}

div.nw-comments-content{
font-family:Arial, Helvetica, sans-serif;color: #666666;
font-weight: normal;
margin-bottom: 5px;
}

div.nw-comments-date{
margin-bottom: 5px;
font-style: italic;
}
			
div.nw-comments-post{
margin-bottom: 5px;
}
			
div.nw-comments-post-form input, div.nw-comments-post-form textarea{
margin-bottom:15px;
margin-top:3px;
}


/* STYLES FOR TWITTER */

#nw_TwitterFeed_wrapper{
width: 100%;
}

.nw_twitter_feed{
background-color: #333333;
}

.nw_twitter_feed_header a, .nw_twitter_feed_header a:hover{
color: #FFFFFF;
font-weight:bold;
}

.nw_twitter_feed_header_name{
color: #3386C4;
}

.nw_twitter_content{
background-color: #DDDDDD;
}

.nw_twitter_tweet_text {
padding: 10px;
padding-bottom: 0px;
}

.nw_twitter_tweet_links{	
padding: 10px;
padding-top: 0px;
border-bottom: 1px dotted #333333;;
}

.nw_twitter_feed_header_image, .nw_twitter_feed_footer td{
padding: 10px;
}

.nw_twitter_tweet a, .nw_twitter_tweet a:hover{
color: #3386C4;
}

/*twitter padding reset */
.nw_twitter_feed_header, .nw_twitter_feed_footer, .nw_twitter_tweet{
padding: 0px;
border-bottom: none;
}


/** RESETS & BROWSER BUGS **/
/*Prevents Page Jumping with different content */
html {
min-height: 101%;
}

/* Removes image borders if image is a hyperlink */
img {
border: none;
}

/* Reset Line Height for Hotmail */
body, td {
line-height: normal;
}

/* Lists for Outlook 2007 */
ul{
padding-left:0;
margin-left:24px;
list-style-position:outside;
}

ul li{
margin-left:0;
padding-left:0;
}

/* Fix for FF Gmail & FF Hotmail Bug - img display: block */
.nw_img_cell img {
display: block;
}

/* Spacer gif used in between fragments */
.prop img {
display: block;
}


/* iPad/iPhone */
body, td, table {
-webkit-text-size-adjust: none;
}


/** PAGE SETTINGS **/

/* Page Background Colour With Lotus Fix - Separate Embedded CSS in Body Defines Background Colour for Outlook 2007 Which Ignores the Important rule*/
body {
/* Good browsers */
background-color: #A5ACAF!important;
/* For Lotus This Gets Inlined On The Body Tag */
background-color:transparent;
}

/* Wrapper Colour */
#wrapper {
background-color: #A5ACAF;
}


/* Small Subscribe Box */
input.sub_box_cover {
margin-bottom: 5px;
width: 120px;
}


/** TYPOGRAPHIC STYLES **/
/* General Body Text */
td {
font-size:12px;color: #666666;
font-family:Arial, Helvetica, sans-serif;}

/* Links */
a {
color: #5F745E;
font-weight:normal;
font-style:normal;
text-decoration:none;}
a:hover, .link:hover {
color: #5F745E;
font-weight:normal;
font-style:normal;
text-decoration:none;}
/* Links hover in inbox version */
a:hover {
text-decoration:underline !important;
}

/* Article Body Text */
.summary, .full-story {
font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #666666;
}
/* Article Titles */
.title, .title a, .title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #000000;
}
/* Article Titles Hover */
.title a:hover {
font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #000000;
text-decoration: underline;
}

/* Article Titles on Back Page - Not Underlined */
.ArticleDisplay .title {
text-decoration: none;
}

/* Subheads */
.subtitle {
font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #666666;
}

/* Email List Styles for back page */
#EmailList .title a {
color: #5F745E;
font-size:12px;}
#EmailList .title a:hover {
color: #5F745E;
font-size:12px;}
#EmailList .date a {
color: #5F745E;
font-size:12px;}
#EmailList .date a:hover {
color: #5F745E;
font-size:12px;}

.nw_readmore {
font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
font-style:normal;
text-decoration:none;color: #A5ACAF;
}
.nw_readmore:hover {
font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
font-style:normal;
text-decoration:underline;color: #A5ACAF;
}

/* Read More Spacing */
.css_readmore_spacer_table td {
padding-bottom: 4px;
}

/* Before & After Email and After Microsite */
#after_text, #before_text {
background-color: #A5ACAF;
width: 100%;
}
#after_text table, #before_text table {
width: 100%;
}
#before_text td, #after_text td{
color: #000000;
text-align: center;
}

#before_text td{
padding: .5em;
}


#before_text a, #after_text a {
color: #000000;
text-decoration: underline;
}

#before_text a:hover, #after_text a:hover {
color: #000000;
text-decoration: underline;
}


/* CSS FOR FRAGMENTS */
/* Spacer Table after article titles */
.css_spacer_table td {
padding-bottom: 4px;
}
/* Spacer Table Between Articles */
.css_between_articles td, .css_after_sections td {
padding-bottom: 12px;
}

.css_divider {
border-bottom: solid 1px #EBEBEB;
}


/* Important - Images will clear */
.css_between_articles, .css_after_sections {
clear: both;
}


#CoverPage .nw-article-options {
margin-top: 10px;
}

/* Feature Story if Using */

#featurestory .title, #featurestory .title a, #featurestory .title a:hover {
font-size:22px;}
#featurestory .summary, #featurestory .nw_readmore, #featurestory .nw_readmore:hover {
font-size:12px;}

#featurestory .nw-componentMainCell {
padding: ;
background-color: ;
}

/* Side Articles if Using */
#sidearticles .title, #sidearticles .title a, #sidearticles .title a:hover {
font-size:12px;color:#ffffff;
}
#sidearticles .summary, #sidearticles .nw_readmore, #sidearticles .nw_readmore:hover {
font-size:11px;}